Ndocbook-xsl
DXML stylesheets for Docbook-xml transformations
Uhttp://scrollkeeper.sourceforge.net/docbook.shtml
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S46888960
V1.79.2
r2
B1728160965
ax86_64
LGPL
ccli
